<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class UserPasswordPost extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        $rules = [];

        $rules_base = [
            //
            'password' => 'required|confirmed',
            'password_confirmation' => 'required',
        ];  

        // return array_merge($rules_price);
        return array_merge($rules_base);
    }
}
